@charset "utf-8";

body{ background:#fff}


header{ width:100%; top:0; z-index:999; height:85px; background:url(img/header-bg.gif) repeat-x 0 bottom;}
header .content{ width:1000px; margin:0 auto; position:relative;}
header .content .logo{ margin:22px 0 0 20px; float:left; _margin-left:30px;}
header .content .nav{ right:25px; top:5px; position: absolute; }
header .content .nav li{ float:left; padding:0 7px; display:block; background:url(img/header-nav-li-bg.png) no-repeat right 5px; behavior: url("style/iepngfix.htc");}
header .content .nav li.language{ background:url(img/language-bg.png) no-repeat right 5px; padding-right:15px;}
header .content .nav li.language img{ margin-right:3px; display:block; float:left; padding-top:2px;}
header .content .nav li a{ color:#000;}
header .content .nav li a:hvoer{ color:#015293;}



/*link*/
.link{position:absolute; z-index:999999999; top: 10px; right: 155px;}
/**FLAG**/
.link .head_flag{float:left; margin:7px 5px 0 10px; background: #fff;}
/**TRIANGLE**/
.link .head_triangle{margin-top:0px; float:right; padding-right:25px; line-height:25px; background:url(/templets/images/logo_triangle.png) no-repeat right center;}
.link ul li ul {display: none; background: #fff;}
.link ul li:hover a {color:#000; text-decoration: none;}
.link ul li:hover ul {display:block; position:absolute; top:25px;	left:0;/*建议绝对定位去掉 否则下拉菜单全部显示不出来*/}
.link ul li:hover ul li{background:#FFF;}
.link ul li:hover ul li a {display:block; color:#000;}
.link ul li:hover ul li:hover a{color:#000; text-decoration: none;}	
       
        
        
menu{ float:left; margin:0 0 0 25px; width:700px; padding:0;}
	#nav { display:block;}
	#nav li { float:left; display:block; margin-right:1px;}
	#nav li a.menu-style {
		background:url(img/menu-new.png) no-repeat; 
		
		display:block;
		height:85px;
		/* option */
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;	
		 behavior: url("style/iepngfix.htc");	
	}/*一级菜单样式*/
	#nav li a.menu-style span{text-indent:-9000px;display:block; height:85px; }
	#nav li a.menu-style:hover { background:url(img/menu-hover-new.png) no-repeat;}
	#nav li:hover a.menu-style { background:url(img/menu-hover-new.png) no-repeat; }
	#nav li.nav-00 a.menu-style{ width:70px; }
	#nav li.nav-01 a.menu-style{ width:95px; background-position:-68px 0;}
	#nav li.nav-02 a.menu-style{ width:95px; background-position:-162px 0;}
	/*#nav li.nav-02 a.menu-style:hover span{ background:url(img/menu-current-new.gif) no-repeat center bottom;}*/
	#nav li.nav-03 a.menu-style{ width:95px; background-position:-259px 0;}
	#nav li.nav-04 a.menu-style{ width:110px; background-position:-356px 0;}
	#nav li.nav-05 a.menu-style{ width:110px; background-position:-466px 0;}
	
	
	#nav .mainlevel ul {display:none; position:absolute; z-index:9999; width:100%; left:0; padding:15px 0 20px 0px;}
	
	#nav .mainlevel	ul.product {overflow:hidden; background:#fff; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; -webkit-box-shadow: 0px 2px 3px #bbb; -moz-box-shadow: 0px 2px 3px #bbb; box-shadow: 0px 2px 3px #bbb; }
	#nav .mainlevel	ul.product a{ background:none;}
	#nav .mainlevel	ul.product .household{ float:left; padding-left:20px; overflow:hidden; margin-bottom:15px;}
	#nav .mainlevel	ul.product .household h1{ font-size:14px; font-weight:bold; height:30px; line-height:30px; border-bottom:2px solid #797979}
	#nav .mainlevel	ul.product .household dl { float:left; width:120px;}
	#nav .mainlevel	ul.product .household dl dt { font-weight:bold;}
	#nav .mainlevel	ul.product .household dl dd { line-height:24px;}
	
	#nav .mainlevel	ul.product .commercial{ float:left; padding-left:20px; width:476px; overflow:hidden;}
	#nav .mainlevel	ul.product .commercial h1{ font-size:14px; font-weight:bold; height:30px; line-height:30px; border-bottom:2px solid #797979}
	#nav .mainlevel	ul.product .commercial dl dt { font-weight:bold;}
	#nav .mainlevel	ul.product .commercial dl dd { line-height:24px;}
	#nav .mainlevel	ul.product .commercial dl.commercial-1 { float:left; width:170px;}
	#nav .mainlevel	ul.product .commercial dl.commercial-2 { float:left; width:121px;}
	#nav .mainlevel	ul.product .commercial dl.commercial-3 { float:left; width:180px;}
	
	#nav .mainlevel	ul.product .traffic{ float:left; padding-left:8px; width:476px; overflow:hidden;}
	#nav .mainlevel	ul.product .traffic h1{ font-size:14px; font-weight:bold; height:30px; line-height:30px; border-bottom:2px solid #797979}
	#nav .mainlevel	ul.product .traffic dl dt { font-weight:bold;}
	#nav .mainlevel	ul.product .traffic dl dd { line-height:24px;}
	#nav .mainlevel	ul.product .traffic h1{ font-size:14px; font-weight:bold;}
	#nav .mainlevel	ul.product .traffic dl { float:left; width:80px;}
	#nav .mainlevel	ul.product .traffic dl.traffic-1 { float:left; width:180px;}
	#nav .mainlevel	ul.product .traffic dl.traffic-2 { float:left; width:296px;}
	
	
	
	
header .search{ right:25px; position: absolute; width:165px; top:20px;}
header .search input.in-search{background:url(img/search-bg.png) no-repeat; width:157px; height:16px; font-size:12px; line-height:16px; border:0; margin:0; padding:5px 0; padding-left:8px; color:#888; behavior: url("style/iepngfix.htc");}
header .search input.btn-search{background:url(img/btn-search.png) no-repeat; width:20px; height:20px; border:0; margin:0; padding:0; position:absolute; right:5px; top:2px; cursor:pointer; behavior: url("style/iepngfix.htc");}
header .search input.btn-search:hover{background:url(img/btn-search.png) no-repeat left -20px; behavior: url("style/iepngfix.htc");}




breadcrumb{ width:100%; margin:0 auto; background:url(img/home-breadcrumb.png) repeat-x left top; height:50px; position:relative; overflow:hidden; zoom: 1; top:480px; z-index:2; behavior: url("style/iepngfix.htc");}
breadcrumb .content{ width:1000px; overflow:hidden; margin:0 auto;}
breadcrumb .content .news{ float:left; overflow:hidden; height:50px; margin-left:20px; _margin-left:10px; _width:600px;}
breadcrumb .content .news  ul{height:20px;overflow:hidden; margin-top:10px;}
breadcrumb .content .news  ul li{display:block;}
breadcrumb .content .news  ul li a{ height:20px; line-height:20px; overflow:hidden; display:block; color:#333;}
breadcrumb .content .share{ float:right; margin:10px 15px 0 0; _margin-right:7px position:relative; height:20px; line-height:20px; color:#333;}


main { width:1000px; margin:0 auto; padding:10px 0px 0 0; overflow:hidden; zoom: 1; position:relative; margin-top:480px;}

	#news{position: relative; overflow:hidden; zoom: 1; float:left; width:490px; margin-left:20px; margin-bottom:10px; _margin-left:10px;}
	#news .title{ overflow:hidden; background:url(img/home-title-bg.jpg) no-repeat 0 bottom; height:30px; overflow:hidden; padding-bottom:1px;}
	#news .title .name{ height:30px; width:100px; float:left; font-size:14px; font-weight:bold; color:#333; line-height:30px; padding-left:5px;}
	#news .more{ position:absolute; right:0; top:8px;}
	#news .more a{ display:block; background:url(img/more-bg.png); width:49px; height:20px; line-height:18px; color:#333; padding-left:7px; behavior: url("style/iepngfix.htc");}
	#news .more a:hover{ background-position:0 -30px; text-decoration:none; color:#000}
	#news .content{margin-bottom:3px; padding:10px 0; position:relative;}
		ul.article-list-01 li a{ color:#333}
		ul.article-list-01 li span.date{ color:#999}
	

	.interaction{position: relative; overflow:hidden; zoom: 1; float:right; width:440px; margin-right:20px; _margin-right:10px; margin-bottom:10px; }
	.interaction .title{ overflow:hidden; height:30px;}
	.interaction .title .name{ height:30px; width:100px; float:left; line-height:30px; padding-bottom:1px; font-weight:bold; color:#333; font-size:14px;}
	.interaction .title .more{ position:absolute; right:0; top:8px;}
	.interaction .title .more a{ display:block; background:url(img/more-bg.png); width:45px; height:20px; line-height:20px; color:#bbbaba; padding-left:7px; behavior: url("style/iepngfix.htc");}
	.interaction .title .more a:hover{ background-position:0 -30px; text-decoration:none; color:#888}
	
	#interaction { position: relative; background:#f4f4f4; height:136px;}
	#interaction .ui-interaction-nav { margin:1px 0 0 0; overflow:hidden; float:left; width:60px; border-right:1px solid #fff; height:136px; zoom:1;}
	#interaction .ui-interaction-nav li {position: relative; top: 0; border-bottom:1px solid #fff; background:#d9e0ea}
	#interaction .ui-interaction-nav li a { text-align:center; color:#333; height:33px; line-height:33px; font-size:12px; text-decoration: none; display:block;}
	#interaction .ui-interaction-nav li a:hover{ color:#000}
	#interaction .ui-interaction-nav li.ui-tabs-active a{ color:#333; background:#f4f4f4;}
	#interaction .ui-interaction-panel { display: block; overflow:hidden; padding:0;}
	
		#weibo { position: relative; zoom: 1; width:370px; margin-left:70px; _margin-left:35px;}
		#weibo .weibo-nav { position:absolute; right:0; top:-26px; overflow:hidden; zoom: 1;}
		#weibo .weibo-nav li { float: left; position: relative; top: 0; border:0; margin-right:5px; height:35px; overflow:hidden; zoom:1;}
		#weibo .weibo-nav li a { float: left; width:30px; height:26px; line-height:26px; text-align:center; color:#999;}
		#weibo .weibo-nav li.ui-tabs-active{ }
		#weibo .weibo-nav li.ui-tabs-active a{ display:block; margin-top:0px; color:#333;}
		#weibo .ui-tabs-panel { display: block; padding:0; height:200px; _height:200px; zoom:1; overflow:hidden; color:#333}
		
		#weibo #weibo-1 { padding:30px 10px 10px 0; background:url(img/sine-logo.png) no-repeat 330px 5px; }
		#weibo #weibo-1 .info{ margin:8px 0 0px 0; color:#989898; text-align:right;}
		#weibo #weibo-2 {padding:30px 10px 10px 0; background:url(img/sohu-logo.png) no-repeat 330px 5px; }
		#weibo #weibo-2 .info{ margin:10px 0 0px 0; color:#989898; text-align:right;}
		#weibo #weibo-3 { padding:30px 10px 10px 0; background:url(img/t-logo.png) no-repeat 330px 5px;}
		#weibo #weibo-3 .info{ margin:10px 0 0px 0; color:#989898; text-align:right;}
		#weibo #weibo-4 { padding:30px 10px 10px 0; background:url(img/163-logo.png) no-repeat 330px 5px;}
		#weibo #weibo-4 .info{ margin:10px 0 0px 0; color:#989898; text-align:right;}
		
	#interaction-2{ padding:10px 0;}
	#interaction-2 a{ margin-left:10px;}
	#interaction-3{ padding:10px 0;}
	#interaction-3 a{ margin-left:10px;}
	#interaction-4{ padding:10px 0;}
	#interaction-4 a{ margin-left:10px;}
	
	#activity{position: relative; overflow:hidden; zoom: 1; float:left; width:490px; margin-left:20px; _margin-left:10px; margin-bottom:30px;}
	#activity .title{ overflow:hidden; height:30px;background:url(img/home-title-bg.jpg) no-repeat 0 bottom; height:30px; overflow:hidden; padding-bottom:1px;}
	#activity .title .name{ height:30px; width:100px; float:left; line-height:30px; padding-bottom:1px; font-weight:bold; color:#333; font-size:14px; padding-left:5px;}
	
	#activity .ui-tabs-nav { position:absolute; top:6px; right:0;}
	#activity .ui-tabs-nav li { float: left;position: relative; top: 0; }
	#activity .ui-tabs-nav li a { height:30px; background:url(img/activity-list.png) no-repeat 0 0; width:20px; height:20px; display:block; text-indent:-999em; behavior: url("style/iepngfix.htc");}
	#activity .ui-tabs-nav li a:hover{background:url(img/activity-list.png) no-repeat 0 -20px; behavior: url("style/iepngfix.htc");}
	#activity .ui-tabs-nav li.ui-tabs-active a{background:url(img/activity-list.png) no-repeat 0 -20px; behavior: url("style/iepngfix.htc");}
	#activity .ui-tabs-panel { display: block; overflow:hidden; height:133px; padding:15px 0 0 0;}
	
	#activity .con{ margin-bottom:3px; position:relative;}
	#activity .con h1 a{ color:#333; font-size:14px; }
	#activity .con h2{ font-size:12px; color:#c9c9c9; font-weight:normal; padding-bottom:6px;}
	#activity .con p{ color:#555; margin-top:3px; }
	#activity .con span{ padding-left:2em; padding-top:5px;}


	#shop { position: relative; overflow:hidden; zoom: 1; width:440px; float:right; margin-right:20px; _margin-right:10px; margin-bottom:30px; }
	
	#shop .ui-tabs-nav { position:absolute; top:1px; left:0;}
	#shop .ui-tabs-nav li { float: left; position: relative; top: 2px; margin-left:1px;}
	#shop .ui-tabs-nav li a { height:30px; background:url(img/shop-list-bg.png) no-repeat 0 0; width:71px; height:30px; display:block; font-size:14px; font-weight:bold; text-align:center; line-height:26px; color:#333; behavior: url("style/iepngfix.htc");}
	#shop .ui-tabs-nav li a:hover{background:url(img/shop-list-bg.png) no-repeat 0 -30px; text-decoration:none; color:#fff; behavior: url("style/iepngfix.htc");}
	#shop .ui-tabs-nav li.ui-tabs-active a{background:url(img/shop-list-bg.png) no-repeat 0 -30px;color:#fff; behavior: url("style/iepngfix.htc");}
		
	#shop .ui-tabs-panel { display: block; overflow:hidden; height:179px;}
	#shop-0 .con{ padding:1px 0 0 0;  margin-top:31px;}
	#shop-1 .con{ padding:1px 0 0 0;  margin-top:31px;}
	#shop-2 .con{ padding:1px 0 0 0;  margin-top:31px;}

	
	#link{ background: url(img/link-bg.jpg); height:257px; overflow:hidden; width:100%;}
	#link ul{ overflow:hidden; padding:50px 10px 0  10px;}
	#link ul li{ float:left; text-align:center; width:20%;}
	



